Get Adapter Info for a bank
GET /obp/v7.0.0/banks/BANK_ID/adapter
OBPv3.0.0-getAdapterInfoForBank Roles: CanGetAdapterInfoAtOneBank(per bank) API
Get basic information about the Adapter listening on behalf of this bank.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
BANK_ID: gh.29.uk
JSON response body fields (4)
- date
- 2020-01-27
- git_commit
- 59623811dd8a41f6ffe67be46954eee11913dc28
- name
- ACCOUNT_MANAGEMENT_FEE
- version
Example success response
{
"name": "String",
"version": "String",
"git_commit": "String",
"date": "2013-01-21T23:08:00Z"
}Possible errors (3)
- OBP-20001: User not logged in. Authentication is required!
- OBP-20006: User is missing one or more roles:
- OBP-50000: Unknown Error.